.version.portraits /* version checker */
{
	color: #000018;
	background-color: #DA2FC4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 673px;
	min-height: 477.95000000000016px;
	margin-left: auto;
	margin-right: auto;
	padding: 60px 30px 62.04999999999984px 257px;
}

#u315
{
	z-index: 2;
	width: 220px;
	top: 60px;
	left: 50%;
	margin-left: -449px;
}

#pamphletu1294
{
	z-index: 36;
	width: 0.01px;
	height: 673px;
	position: relative;
}

#u1336
{
	z-index: 37;
	width: 673px;
	position: relative;
	margin-right: -10000px;
}

#u1338
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	left: 226px;
	background: transparent url("../images/ret01.jpg") no-repeat left top;
}

#u1345
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/ret02.jpg") no-repeat left top;
}

#u1344
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	left: 453px;
	background: transparent url("../images/ret03.jpg") no-repeat left top;
}

#u1343
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	top: 227px;
	left: 227px;
	background: transparent url("../images/ret04.jpg") no-repeat left top;
}

#u1337
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	top: 227px;
	background: transparent url("../images/ret05.jpg") no-repeat left top;
}

#u1347
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	top: 227px;
	left: 453px;
	background: transparent url("../images/ret09.jpg") no-repeat left top;
}

#u1346
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	top: 453px;
	background: transparent url("../images/ret08.jpg") no-repeat left top;
}

#u1340
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	top: 453px;
	left: 227px;
	background: transparent url("../images/ret06.jpg") no-repeat left top;
}

#u1339
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	top: 453px;
	left: 453px;
	background: transparent url("../images/ret07.jpg") no-repeat left top;
}

#u1338:hover,#u1345:hover,#u1344:hover,#u1343:hover,#u1337:hover,#u1347:hover,#u1346:hover,#u1340:hover,#u1339:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
}

#u1297
{
	position: absolute;
	width: 653px;
	background-color: #565656;
	background-color: rgba(68, 68, 68, 0.9);
	padding-bottom: 44px;
	left: 705px;
	-pie-background: rgba(68, 68, 68, 0.9);
}

#u1297popup
{
	z-index: 47;
}

#u1325
{
	z-index: 48;
	width: 609px;
	height: 669px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1450
{
	z-index: 49;
	width: 521px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 44px;
}

#u1298
{
	z-index: 51;
	width: 609px;
	height: 669px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1444
{
	z-index: 52;
	width: 476px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 66px;
}

#u1307
{
	z-index: 54;
	width: 609px;
	height: 669px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1462
{
	z-index: 55;
	width: 481px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 64px;
}

#u1322
{
	z-index: 57;
	width: 609px;
	height: 669px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1474
{
	z-index: 58;
	width: 461px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 74px;
}

#u1328
{
	z-index: 60;
	width: 609px;
	height: 669px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1468
{
	z-index: 61;
	width: 515px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 47px;
}

#u1450_img,#u1474_img,#u1468_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u1319
{
	z-index: 63;
	width: 609px;
	height: 669px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1480
{
	z-index: 64;
	width: 521px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 44px;
}

#u1316
{
	z-index: 66;
	width: 609px;
	height: 669px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1486
{
	z-index: 67;
	width: 432px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 89px;
}

#u1310
{
	z-index: 69;
	width: 609px;
	height: 669px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1492
{
	z-index: 70;
	width: 430px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 89px;
}

#u1313
{
	z-index: 72;
	width: 609px;
	height: 669px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1498
{
	z-index: 73;
	width: 432px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 89px;
}

#u1444_img,#u1462_img,#u1480_img,#u1486_img,#u1498_img
{
	padding-bottom: 1px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u842-4
{
	z-index: 27;
	top: 285px;
	left: 50%;
	margin-left: -450px;
}

#u321
{
	z-index: 5;
	top: 319px;
	left: 50%;
	margin-left: -358px;
}

#u321_states
{
	height: 27px;
	width: 128px;
}

#u322
{
	z-index: 8;
	top: 349px;
	left: 50%;
	margin-left: -393px;
}

#u1504
{
	z-index: 32;
	top: 379px;
	left: 50%;
	margin-left: -393px;
}

#u322_states,#u1504_states
{
	height: 27px;
	width: 163px;
}

#u323
{
	z-index: 11;
	top: 409px;
	left: 50%;
	margin-left: -396px;
}

#u323_states
{
	height: 27px;
	width: 166px;
}

#u326
{
	z-index: 13;
	width: 55px;
	top: 439px;
	left: 50%;
	margin-left: -450px;
}

#u330
{
	z-index: 17;
	width: 55px;
	top: 439px;
	left: 50%;
	margin-left: -395px;
}

#u1505
{
	z-index: 34;
	width: 53px;
	top: 439px;
	left: 50%;
	margin-left: -340px;
}

#u328
{
	z-index: 15;
	width: 55px;
	top: 439px;
	left: 50%;
	margin-left: -285px;
}

#u332
{
	z-index: 19;
	width: 55px;
	top: 492px;
	left: 50%;
	margin-left: -450px;
}

#u336
{
	z-index: 23;
	width: 55px;
	top: 492px;
	left: 50%;
	margin-left: -396px;
}

#u334
{
	z-index: 21;
	width: 55px;
	top: 492px;
	left: 50%;
	margin-left: -340px;
}

#u340
{
	z-index: 25;
	width: 55px;
	top: 492px;
	left: 50%;
	margin-left: -285px;
}

#u326_img,#u330_img,#u328_img,#u332_img,#u336_img,#u334_img,#u340_img
{
	padding-right: 1px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

